﻿<div class="box-text-tooltip">
    <i ng-click="toggleTextTooltip()" class="jbi-info text-tooltip__icon"></i>
    <div class="container-text-tooltip">
      <h4 ng-if="title" ng-bind="title"></h4>
      <p ng-if="desc" ng-bind="desc"></p>
    </div>
</div>